name=Демонстрация MSWord и PDF
document_text=Документы

shortDescription=Эта коллекция демонстрирует способность Greenstone к построению коллекции из документов, выполненных в различных форматах. Она содержит множество статей, написанных различными членами проекта NZDL, в форматах PDF, MSWord, RTF и Postscript.

description1=<p> The documents in this collection have been produced by members of the Department of Computer Science, University of Waikato. The University of Waikato holds copyright. They may be distributed freely, without any restrictions.</p>

description2=<h3>Как работает коллекция</h3> <p>  <tt>Конфигурационный файл</tt> этой коллекции содержит четыре плагина <i>WordPlugin, RTFPlugin, PDFPlugin</i> и <i>PostScriptPlugin</i> (наряду с четыре стандартными <i>GreenstoneXMLPlugin, MetadataXMLPlugin, ArchivesInfPlugin</i> и <i>DirectoryPlugin</i>). Все эти четыре плагина извлекают метаданные из <i>Названия</i> (<i>Title</i>) и <i>Источника</i> (<i>Source</i>), то есть имя файла.</p>

description3=<p>  Greenstone содержит стороннее программное обеспечение, которое используется для того, чтобы конвертировать файлы, созданные в Word, RTF, PDF и PostScript в HTML. Команда Greenstone не обслуживает эти модели, хотя мы включаем их самые последние версии в каждый выпуск Greenstone. Ошибки возникают у необычных документов Word (например, от старых систем Макинтоша), и иногда текст ужасно извлекается. Некоторые PDF файлы не создают никакого машинночитаемого текста вообще, а вместо этого включают последовательность <i>изображений</i> страницы, из которых текст может быть извлечен только путем оптического распознавания (OCR), что в Greenstone не предусмотрено. <!-- _text1_ --> If you encounter these problems, you can either remove the offending documents from your collection, or try using some of the advanced plugin options to process the documents in different ways. For more information, see the Enhanced PDf and Word tutorials on the <a href='http\://wiki.greenstone.org/wiki/index.php/Tutorial_exercises'>Greenstone wiki</a>.</p>

description4=<p>   <tt>Конфигурационный файл</tt> включает единственный индекс, основанный на тексте документа и один классификатор <i>AZList</i>, основанный на метаданных <i>Названия</i>, показанный <a href="?a=d&cl=CL1">здесь</a> (алфавитный отборщик автоматически отключен, поскольку коллекция содержит только несколько документов). Однако никаких операторов формата не определено. При отсутствии явной информации Greenstone поддерживает по умолчанию наиболее ощутимые. В этом случае по умолчанию используются следующие форматы для классификатора\:<ul> <li> изображение (иконка) для HTML-версии документа (текст, который фактическииндексирован, по существу такой же, как формат архива Greenstone); <li> изображение (иконка) для оригинальной версии документа (щелкая на нем, открывают документ в его исходном формате); <li> метаданные <i>Названия</i> (<i>Title</i>), извлеченные из документа; <li> метаданные <i>Источника</i> (<i>Source</i>), то есть имя файла, извлеченное из документа. </ul></p>

description5=Имеется оператор формата, который достигает такой же самый эффект. Он обращается ко всем <i>Vlists</i> и таким образом осуществляет контроль как над списком результатов поиска, так и над алфавитным показом названий.
